> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tetryx.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Job Results



## OpenAPI

````yaml GET /jobs/{job_id}/results
openapi: 3.1.0
info:
  title: Tetryx Lynx Coordinator API
  description: HTTP API for Lynx job submission, batch inspection, and runner coordination.
  license:
    name: ''
  version: 0.1.0
servers: []
security: []
paths:
  /jobs/{job_id}/results:
    get:
      tags:
        - jobs
      operationId: get_job_results
      parameters:
        - name: job_id
          in: path
          description: Job identifier
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Fetch the terminal result for a job
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/JobResult'
        '404':
          description: Job result not found
components:
  schemas:
    JobResult:
      type: object
      required:
        - job_id
        - success
        - execution_time_secs
        - output_files
        - metadata
      properties:
        error_message:
          type:
            - string
            - 'null'
        execution_time_secs:
          type: integer
          format: int64
          minimum: 0
        job_id:
          type: string
          format: uuid
        metadata:
          type: object
          additionalProperties:
            type: string
          propertyNames:
            type: string
        output_files:
          type: array
          items:
            type: string
        success:
          type: boolean
        telemetry_data:
          type:
            - string
            - 'null'

````